Module ij
Package ij.measure

# Interface Measurements

All Known Implementing Classes:
  `Analyzer`, `BMP_Reader`, `ByteStatistics`, `Calibrator`, `ColorStatistics`, `ColorThresholder`, `CompositeImage`, `ContrastEnhancer`, `DICOM`, `FFT`, `FFTCustomFilter`, `FFTFilter`, `Filler`, `FITS_Reader`, `FloatStatistics`, `Functions`, `GIF_Reader`, `HistogramPlot`, `HistogramWindow`, `ImagePlus`, `ImageStatistics`, `LineGraphAnalyzer`, `LutLoader`, `ParticleAnalyzer`, `PGM_Reader`, `Selection`, `ShortStatistics`, `StackStatistics`, `ThresholdAdjuster`, `Thresholder`, `ZAxisProfiler`

public interface Measurements

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`ADD_TO_OVERLAY`
`static final int`
`ALL_STATS`
All measurement options
`static final int`
`AREA`
`static final int`
`AREA_FRACTION`
`static final int`
`CENTER_OF_MASS`
`static final int`
`CENTROID`
`static final int`
`CIRCULARITY`
`static final int`
`ELLIPSE`
`static final int`
`FERET`
`static final int`
`INTEGRATED_DENSITY`
`static final int`
`INVERT_Y`
`static final int`
`KURTOSIS`
`static final int`
`LABELS`
`static final int`
`LIMIT`
`static final int`
`MAX_STANDARDS`
Maximum number of calibration standard (20)
`static final int`
`MEAN`
`static final int`
`MEDIAN`
`static final int`
`MIN_MAX`
`static final int`
`MODE`
`static final int`
`NaN_EMPTY_CELLS`
`static final int`
`PERIMETER`
`static final int`
`RECT`
`static final int`
`SCIENTIFIC_NOTATION`
`static final int`
`SHAPE_DESCRIPTORS`
`static final int`
`SKEWNESS`
`static final int`
`SLICE`
`static final int`
`STACK_POSITION`
`static final int`
`STD_DEV`

## Field Details

### AREA

static final int AREA

See Also:
  - Constant Field Values

### MEAN

static final int MEAN

See Also:
  - Constant Field Values

### STD_DEV

static final int STD_DEV

See Also:
  - Constant Field Values

### MODE

static final int MODE

See Also:
  - Constant Field Values

### MIN_MAX

static final int MIN_MAX

See Also:
  - Constant Field Values

### CENTROID

static final int CENTROID

See Also:
  - Constant Field Values

### CENTER_OF_MASS

static final int CENTER_OF_MASS

See Also:
  - Constant Field Values

### PERIMETER

static final int PERIMETER

See Also:
  - Constant Field Values

### LIMIT

static final int LIMIT

See Also:
  - Constant Field Values

### RECT

static final int RECT

See Also:
  - Constant Field Values

### LABELS

static final int LABELS

See Also:
  - Constant Field Values

### ELLIPSE

static final int ELLIPSE

See Also:
  - Constant Field Values

### INVERT_Y

static final int INVERT_Y

See Also:
  - Constant Field Values

### CIRCULARITY

static final int CIRCULARITY

See Also:
  - Constant Field Values

### SHAPE_DESCRIPTORS

static final int SHAPE_DESCRIPTORS

See Also:
  - Constant Field Values

### FERET

static final int FERET

See Also:
  - Constant Field Values

### INTEGRATED_DENSITY

static final int INTEGRATED_DENSITY

See Also:
  - Constant Field Values

### MEDIAN

static final int MEDIAN

See Also:
  - Constant Field Values

### SKEWNESS

static final int SKEWNESS

See Also:
  - Constant Field Values

### KURTOSIS

static final int KURTOSIS

See Also:
  - Constant Field Values

### AREA_FRACTION

static final int AREA_FRACTION

See Also:
  - Constant Field Values

### SLICE

static final int SLICE

See Also:
  - Constant Field Values

### STACK_POSITION

static final int STACK_POSITION

See Also:
  - Constant Field Values

### SCIENTIFIC_NOTATION

static final int SCIENTIFIC_NOTATION

See Also:
  - Constant Field Values

### ADD_TO_OVERLAY

static final int ADD_TO_OVERLAY

See Also:
  - Constant Field Values

### NaN_EMPTY_CELLS

static final int NaN_EMPTY_CELLS

See Also:
  - Constant Field Values

### MAX_STANDARDS

static final int MAX_STANDARDS
Maximum number of calibration standard (20)

See Also:
  - Constant Field Values

### ALL_STATS

static final int ALL_STATS
All measurement options

See Also:
  - Constant Field Values